/*
Theme Name: Twentyten Child
Description: Child theme for the twentyten theme 
Author: chripell
Template: twentyten
*/

@import url("../twentyten/style.css");

#site-description {
    width: 300px;
    text-align: right;
}

#site-title {
    width: 620px;
}
/*
#site-info:after {
    content: " P.I. 01071680316";
}
*/
#commentform #url, #commentform #url +label {display:none;}
.comment-form-url {display:none;}
